package cn.com.countrygarden.bi.main.dao.wcx;


import cn.com.countrygarden.bi.main.model.wcx.WcxFile;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface WcxFileMapper {
    int batchInsert(List<WcxFile> wcxFiles);

    List<String> findFileUrlByInnoInfo(@Param("innoId") String innoId, @Param("fileType") String fileType);
}
